Bug 180327 - SIP calls fail to connect unless IP address specified.
SIP calls fail to connect unless IP address specified.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-07 06:20 EST by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.0.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 07:13:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 330388 None None None Never

  None (edit)
Description David Woodhouse 2006-02-07 06:20:13 EST
Trying to connect to sip:echotest@woodhou.se fails -- it seems to ignore the SRV
record for _sip._udp.woodhou.se and use the A record for woodhou.se instead --
and that machine isn't the SIP server.

Trying to connect to sip:echotest@obelisk.infradead.org _also_ fails -- no clue
why. There's some DNS traffic but no attempt to contact the server. Only when I
specify sip:echotest@81.187.2.163 does it connect.

You can call those SIP urls if you want -- it's just an echo test. You can
probably work out the required username to actually ring the real telephone, but
please don't use it :)
Comment 1 Daniel Veillard 2006-03-15 07:13:29 EST
In the upstream bugzilla, Damien told me it's fixed in 2.0.1

Daniel

Note You need to log in before you can comment on or make changes to this bug.